p.box {
	text-align: center;
}

.sidebar1 {
	background-color: #FDE3E5;
	padding: 10px;
	font-size: 14px;
}

.content1 {
	padding: 10px;
	width: 100%;
	background-color: #FFF;
	float: left;
	;

}

.honbun {
	width: 100%;
}

.side_bot01 {
	width: 100%;
	height: 60px;
	margin: 3px auto;
}

.side_bot_li {
	padding-left: 5px;
}

div.sd {
	margin-left: 5px;
	line-height: 1.8em;
}

div.sd a:before {
	content: '■';
}

.box_mechatoku {
	border-top: 1px #BBB solid;
	padding-top: 10px;
	margin-bottom: 10px;
}

.box_mechatoku a {
	display: block;
	font-size: 1.1rem;
	line-height: 1.8em;
	width: 100%;
	color: rgb(6, 6, 240);
	border-bottom: 1px dotted #00C;
}

#fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

.btn-info {
	color: #FFF;
}
p.indent-1 {
		padding-left: 1em;
		text-indent: -1em;
}

.box_mechatoku02 {
		padding-top: 10px;
		border-top: #DDD solid 1px;
}